body {

    font-family:arial, sans-serif;
    vertical-align:top;
    /*width:450px;*/
    font-size:80%;
ul li{list-style:square;}
    
}

.menuBlue{font-family:arial, sans-serif; background-color:#003366; padding-bottom:2px; padding-left:3px; padding-right:2px; padding-top:2px; width:89px; font-weight:bold; font-size:70%;}
.menuBlue2{font-family:arial, sans-serif; background-color:#003366; padding-bottom:2px; padding-left:3px; padding-right:2px; padding-top:2px; width:90px; color:#999999; font-weight:bold; font-size:70%;}
.menuBlue3{font-family:arial, sans-serif; background-color:#003366; padding-bottom:2px; padding-left:3px; padding-right:2px; padding-top:2px; font-weight:bold; font-size:70%;}
.menuBlack{font-family:arial, sans-serif; background-color:#000000; padding-bottom:2px; padding-left:3px; padding-right:2px; padding-top:2px; width:89px; font-weight:bold; font-size:70%;}
.menuBlack2{font-family:arial, sans-serif; background-color:#000000; padding-bottom:2px; padding-left:3px; padding-right:2px; padding-top:2px; width:90px; font-weight:bold; font-size:70%;}
.menuBlack a:link, .menuBlack a:visited, .menuBlack a:hover, .menuBlack2 a:link, .menuBlack2 a:visited, .menuBlack2 a:hover, .menuBlue a:link, .menuBlue a:visited, .menuBlue a:hover,.menuBlue2 a:link, .menuBlue2 a:visited, .menuBlue2 a:hover, .menuBlue3 a:link, .menuBlue3 a:visited, .menuBlue3 a:hover {color:#FFFFFF; text-decoration:none;}
			 
.width377{width:377px;} /* CCRA Logo */

.width111{/* Small Infozone Logo */
    width:111px;
    text-align:center;
} 

.width112{ /* Small Canada Logo */
    width:112px;
    text-align:right;
}  

.width18{
    width:18px;
    background-color:#FFFFFF;
}

.width132{
    width:132px;
    background-color:#FFFFFF;
    text-align: center;
    vertical-align: top;
}

.width450{
    width:450px;
    vertical-align:top;
}
			 
.sideMenu{
    width:132px;
    background-color:#FFFFFF;
    vertical-align:top;
    height:450px;
}
			  		  	      
/*.headerActive{
    height:35px;
    background-color:#336699;
    padding:3px 2px 2px 3px;
    font-family:arial, sans-serif;
    font-weight:bold;  
    font-size:75%;
    text-align:left;
	color:#FFFFFF;
}*/
			  
.header a:link {
    text-decoration:none;       
	color:#FFFFFF;
	}		
	
.header a:visited {
    text-decoration:none;    
	color:#FFFFFF;
}

.header a:hover {
    text-decoration:none;    	 
	color:#FFFFFF;
}

.header{
    height:35px;
    background-color:#003366;	
    padding:3px 2px 2px 3px;   	
    text-align:left;		
	font-family:arial, sans-serif;
    font-weight:bold;   
	font-size:75%;
	color:#FFFFFF;  
}

.subActive{
    height:25px;
    background-color:#336699;
    padding:3px 2px 2px 3px;
    font-family:arial, sans-serif;
    color:#FFFFFF;
    font-weight:bold;
    font-size:75%;
    text-align:left;
}			 
		 		  
.sub{
    height:25px;
    background-color:#cccc99;
    padding:3px 2px 2px 3px;
    font-family:arial, sans-serif;
    font-weight:bold;
    font-size:70%;
    text-align:left;
}		
	 
.sub a:link, .sub a:visited, a:hover{
    text-decoration:none;
    color:#000000;			 
}

.subsubActive{
    height:15px;
    background-color:#6699CC;    
    font-family:arial, sans-serif;
    font-weight:bold;
    color:#FFFFFF;
    font-size:70%;
    text-align:left;	
    border-width:1;
    border-color:#000000;
    border-style: none; 
    border-right:none;
    border-left:none;
    border-bottom:none;
}	

.subsubActive li{
    list-style:square;
    margin-left:9px;
}

.subsub{
    height:15px;
    background-color:#cccc99;    
    font-family:arial, sans-serif;
    font-weight:bold;
    font-size:70%;
    text-align:left;	
    border-width:1;
    border-color:#000000;
    border-style: none; 
    border-right:none;
    border-left:none;
    border-bottom:none;
}	

.subsub a:link, .subsub a:visited{
    text-decoration:none;
    color:#000000;			 
}

.subsub a:hover{
    text-decoration:underline;
    color:#000000;			 
}

.subsub li{
    list-style:square;
    margin-left:9px;
}

.content{
    font-family:arial, sans-serif;
    vertical-align:top;
    width:450px;
    font-size:80%;
    vertical-align:top;
}

.content a:link{
    color:#000000;
    font-weight:normal;
    text-decoration:underline;
}
.content a:visited{
    color:#000000;
    font-weight:normal;
    text-decoration:underline;
}

.content a:hover{
    color:#000000;
    font-weight:normal;
    text-decoration:none;
}

.content ul li{list-style:square;}

.content h1{
    font-size:130%;
    color:#000000;
    font-family:arial,sans-serif;    
	text-align:center;
}

.content h2{
    font-size:115%;
    color:#000000;
    font-family:arial,sans-serif;    	
}

.content h3{
    font-size:100%;
    color:#000000;
    font-family:arial,sans-serif;    
}

.content h4{
    font-size:90%;
    color:#000000;
    font-family:arial,sans-serif;   
}

.content table{font-size:100%;}

.conHeader{ 
   background-color:#336699;
   color:#ffffff; 
   padding-left:2px;
   padding-top:2px;
   padding-bottom:2px;
}

.quickLinksHeader{
   height:25px;
   background-color:#336699;
   padding:3px 2px 2px 3px;
   font-family:arial,sans-serif;
   font-weight:bold;  
   color:#FFFFFF;
   font-size:90%;
   text-align:center;
}  
			 
.footer{text-align:center;}

.footerUpdate{
    font-family:arial,sans-serif;
    text-align:left;
    font-size:75%;
    width:215px;
}

.footerCopyright{
    font-family:arial,sans-serif;
    text-align:right;
    font-size:75%;
    width:215px;
}

.footerCopyright a:link, .footerCopyright a:visited{
    color:#003366;
    font-weight:bold;
    text-decoration:underline;
}

.footerCopyright a:hover{
    color:#CC0000;
    font-weight:bold;
    text-decoration:none;
}           

.hrBottom{color:#cccc99;}
